<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv3262m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Unchanged Dumps by Menu (ttadv3262m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro>
                                    Use this session to delete the menu <Link href="/baanerp/tt/glossary/glossary#100007" role="glossary">dump</Link> for a package <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> if:</ListIntro>
				<ListItem>The VRC of the menu is different from the VRC of the dump</ListItem>
				<ListItem>No labels have changed in the VRC of the dump with respect to the VRC of the previous dump</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph class="Default">This program deletes dumps created by selecting Dump All menus in the <Link href="/baanerp/tt/adv/ttadv5214m000" role="session">Create Runtime Data Dictionary (Forms and Menus) (ttadv5214m000)</Link> session.</Paragraph>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">Click Make Job... to add this session to a <Link href="/baanerp/tt/glossary/glossary#000025" role="glossary">job</Link>.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
